package com.gtiit.shr.service;

import com.gtiit.shr.common.Result;
import com.gtiit.shr.entity.vo.PositionVo;
import java.util.List;

public interface PositionService {
    int insertBatchPerson(List<PositionVo> positionVos);

    int updateBatchPerson(List<PositionVo> positionVos);

    Result findPage(List<String> shrIds);
}
